.hdr_sec {
    position: fixed;
    top: 12px;
    width: 99%;
    z-index: 9;
    background: transparent !important;
    left: 0;
    right: 0;
    margin: auto;
}

.hdr_sec_fixed {
    top: 0;
    background: #fff !important;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

div#main-content {
    margin-top: 60px;
}

.hdr_mb_section {
    display: none !important;
}

.et_pb_menu__wrap {
    width: 100% !important;

}

nav.et-menu-nav {
    width: 100% !important;
    justify-content: right !important;
}

.et_pb_menu__menu {
    width: 100% !important;
}

.et_pb_menu_inner_container.clearfix {
    width: 100% !important;
}



/* -------main header---- */
.hdr_row.pd0 {
    background: #0264AF;
    border-radius: 15px;
    padding: 10px 20px !important;
}

.hdr_col1 {
    width: 33% !important;
}

.hdr_col2 {
    width: 30% !important;
}

.hdr_col3 {
    width: 37% !important;
}

.hdr_logo {
    display: flex;
    justify-content: center;
}

.hdr_logo {
    position: absolute;
    left: 0;
    right: 0;
    top: -24px;
}

.hdr_logo img {
    width: 100%;
    height: 119px;
    object-fit: contain;
    padding: 10px;
    background: #fff;
    border-radius: 10px;
}

.hdr_tgline_main_box_inr {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 10px;
}

.hdr_tgline_icn {
    display: flex;
}

.hdr_tgline_icn img {
    width: 100%;
    height: 22px;
    object-fit: contain;
}

.hdr_tgline_txt {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}


/* main menu */
.hdr_menu ul {
    margin: 0 !important
}

.hdr_menu ul li {
    padding: 7px 15px !important;
    margin: 0 !important;
    transition: .5s !important;
    border-right: 1px solid #ffffff57;
}

.hdr_menu ul li:last-child {
    border-right: none !important;
}

.hdr_menu ul li a {
    font-size: 16px;
    padding: 0 0 0 0 !important;
    font-weight: 400;
    color: #fff;
    opacity: 1 !important;
    transition: .5s;
    text-transform: capitalize;
    width: 100% !important
}

.hdr_menu ul li a:hover {
    color: #000;
}

.hdr_call_btn {
    display: flex;
    align-items: center;
}

.hdr_call_icn {
    display: flex;
    height: 50px;
    width: 55px;
    background: #0264AF;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
}

.hdr_call_num {
    background: #fff;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    border-radius: 10px;
}

.hdr_btn_box.pdt {
    display: flex;
    justify-content: right;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.hdr_call_icn img {
    width: 100%;
    height: 20px;
    object-fit: contain;
}

@media all and (min-width: 320px) and (max-width: 767px) {}

@media all and (min-width: 768px) and (max-width: 980px) {}

@media all and (min-width: 320px) and (max-width: 980px) {
    .hdr_sec {
        display: none !important;
    }

    .hdr_mb_section {
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 9;
        display: block !important;
        background: #0264AF;
        left: 0;
        right: 0;
        margin: auto;
        border-radius: 0;
    }

    .hdr_mb_row {
        display: flex;
        align-items: center;
        padding: 7px !important;
        border-bottom: 1px solid #dddddd17;
    }

    .hdr_icons {
        display: flex;
        justify-content: right;
        padding-right: 38px;
    }

    .hdr_icon:first-child {
        margin-right: 5px;
    }

    .hdr_mb_logo {
        display: flex;
    }

    .hdr_mb_logo img {
        width: 100%;
        height: 55px;
        object-fit: contain;
		object-position: left !important;
    }

    .hdr_icon {
        display: flex;
        height: 35px;
        width: 32px;
        border-radius: 4px;
        justify-content: center;
        align-items: center;
        border: 1px solid #fff;
    }

    .hdr_mb_svg {
        display: flex;
    }

    .hdr_mb_svg img {
        width: 100%;
        height: 22px;
        object-fit: contain;
        filter: brightness(0.5) invert(1);
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .hdr_tgline_txt {
        font-size: 12px;
    }

    .hdr_tgline_main_box_inr {
        gap: 5px;
    }

    .hdr_col1 {
        width: 40% !important;
    }

    .hdr_col2 {
        width: 20% !important;
    }

    .hdr_col3 {
        width: 40% !important;
    }

    .hdr_menu ul li {
        padding: 5px 7px !important;
    }

    .hdr_menu ul li a {
        font-size: 13px;
    }

    .hdr_logo img {
        height: 70px;
    }

    .hdr_btn_box.pdt {
        padding-top: 10px;
    }

    .hdr_sec {
        width: 97%;
    }

    .hdr_call_icn {
        height: 34px;
        width: 35px;
    }

    .hdr_call_num {
        padding: 3px;
        font-size: 12px;
        border-radius: 5px;
    }

    .hdr_row.pd0 {
        padding: 5px 10px !important;
        border-radius: 5px;
    }

    div#main-content {
        margin-top: 49px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .hdr_tgline_txt {
        font-size: 12px;
    }

    .hdr_tgline_main_box_inr {
        gap: 5px;
    }

    .hdr_col1 {
        width: 40% !important;
    }

    .hdr_col2 {
        width: 20% !important;
    }

    .hdr_col3 {
        width: 40% !important;
    }

    .hdr_menu ul li {
        padding: 5px 7px !important;
    }

    .hdr_menu ul li a {
        font-size: 13px;
    }

    .hdr_logo img {
        height: 70px;
    }

    .hdr_btn_box.pdt {
        padding-top: 10px;
    }

    .hdr_sec {
        width: 98%;
    }

    .hdr_call_icn {
        height: 40px;
        width: 45px;
    }

    .hdr_call_num {
        padding: 6px;
    }

    .hdr_row.pd0 {
        padding: 10px 10px !important;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .hdr_tgline_txt {
        font-size: 13px;
    }

    .hdr_tgline_main_box_inr {
        gap: 5px;
    }

    .hdr_col1 {
        width: 37% !important;
    }

    .hdr_col2 {
        width: 23% !important;
    }

    .hdr_col3 {
        width: 40% !important;
    }

    .hdr_menu ul li {
        padding: 7px 10px !important;
    }

    .hdr_menu ul li a {
        font-size: 14px;
    }

    .hdr_logo img {
        height: 80px;
    }

    .hdr_btn_box.pdt {
        padding-top: 10px;
    }

    .hdr_sec {
        width: 98%;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .hdr_tgline_txt {
        font-size: 15px;
    }

    .hdr_col1 {
        width: 37% !important;
    }

    .hdr_col2 {
        width: 23% !important;
    }

    .hdr_col3 {
        width: 40% !important;
    }

    .hdr_menu ul li {
        padding: 7px 12px !important;
    }

    .hdr_menu ul li a {
        font-size: 15px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .hdr_tgline_txt {
        font-size: 15px;
    }

    .hdr_col2 {
        width: 27% !important;
    }

    .hdr_col3 {
        width: 40% !important;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}